Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: Re: [OMPI users] Problems with memchecker in version 1.4.2
From: Jeff Squyres (jsquyres_at_[hidden])
Date: 2010-06-22 11:43:03


On Jun 22, 2010, at 10:57 AM, Michele De Stefano wrote:

> Anyway, I've discovered that configure searches for
> <valgrind/valgrind.h> and does not find it.
>
> Installing valgrind-devel solves the problem ... but I didn't need it
> before (I mean I didn't need it before Open MPI 1.4.2).

Yes, you did. :-)

OMPI always searched for valgrind.h because that's how it gets the valgrind support (there is no valgrind library; just valgrind.h).

-- 
Jeff Squyres
jsquyres_at_[hidden]
For corporate legal information go to:
http://www.cisco.com/web/about/doing_business/legal/cri/